{% extends 'base.html' %}
{% load static %}

{% block content %}
<h1></h1>
<h1></h1>
<form class="css" method="post" action="/schedule/create/">
    {% csrf_token %}
    <div class="form-row">
        <div class="col-sm-1"></div>
        <div class="form-group col-sm-10">
            {% for fields in form %}
                {{ fields.label_tag }}
                <br>
                {{ fields }}
            {% endfor %}
        </div>
    </div>
    <div class="form-row">
        <div class="col-sm-1"></div>
        <input type="submit" class="btn btn-primary float-right" value="Add">
    </div>
</form>

{% endblock %}